Bug 520174 - Channel (ISO) Download page support for multiple checksums
Summary: Channel (ISO) Download page support for multiple checksums
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Sebastian Skracic
QA Contact: Red Hat Network Quality Assurance
URL: https://rhn.redhat.com/rhn/software/c...
Whiteboard: US=136109
Depends On:
Blocks: 519193 rhn-sprint30
TreeView+ depends on / blocked
 
Reported: 2009-08-28 18:14 UTC by Sebastian Skracic
Modified: 2010-03-18 12:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-18 12:49:33 UTC


Attachments (Terms of Use)

Description Sebastian Skracic 2009-08-28 18:14:38 UTC
The channel (ISO) download page must support multiple checksums
of the content available for download, displaying the checksum algorythm used.

Comment 1 Sebastian Skracic 2009-08-31 19:57:18 UTC
Initial support for multiple checksum display on ISO download page implemented in:

070f87d5d92191563b33af428d1f833e4c746cb9
c3d692e2e2cfd4509719ad064485661b3061994b
6dfd37cb83e431a00e385571759613d31e1c7bbe

Comment 2 Sebastian Skracic 2009-09-07 14:34:05 UTC
On DEV.

Comment 3 Denise Hughes 2009-09-17 13:12:26 UTC
Verified on webdev.

Testopia ID:
https://testopia.devel.redhat.com/bugzilla/tr_show_case.cgi?case_id=12108


Note You need to log in before you can comment on or make changes to this bug.